@charset "utf-8";
/* CSS Document */
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000000;
}

body {
	background-color: #1C1C1C;
	text-align: center;
	background-repeat: no-repeat;
	background-position: top;
}

#Table_01 {
	margin-right: auto;
	margin-left: auto;
	border-width: 0px;
	border-style: solid;
	background-color: #FFFFFF;
}


a:link {
	color: #FF6633;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FF6633;
}
a:hover {
	text-decoration: underline;
	color: #999999;
}
a:active {
	text-decoration: none;
	color: #FF6633;
}

/* --------------------------Heading start ------------------------------------ */

h1 {
	font-size : 1.2em;
	font-weight: bolder;
	font-style: normal;
	color: #FFFFFF;
	display: inline;
}

h2 {
	font-size : 1.1em;
	color: #FFFFFF;
}


h3 {
	font-size : 1em;
	color: #333333;
	font-weight: bolder;
	display: inline;
	font-style: normal;
}


h4 {
	font-size : 0.8em;
	color: #666666;
	font-weight: normal;
	display: inline;
}


/* --------------------------Heading Ends ------------------------------------ */

/* --------------------------IDlink ------------------------------------ */



#menulink {
	color: #FFFFFF;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 0.7em;
	font-weight: normal;
	text-align: center;
	text-transform: uppercase;
}


#menulink a:link {
	color: #FFFFFF;
	text-decoration: none;
	background-color: transparent;
	padding: 5px;
	font-weight: bold;
}
#menulink a:visited {
	color: #FFFFFF;
	text-decoration: none;
	background-color: transparent;
	padding: 5px;
	font-weight: bold;
}
#menulink a:hover {
	text-decoration: none;
	color: #BD0000;
	background-color: #FFFFFF;
	padding: 5px;
	background-image: url(../images/bg-menu-over.jpg);
	background-repeat: repeat-x;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
}


#menulink a:active {
	color: #FFFFFF;
	background-color: transparent;
	padding: 5px;
	font-weight: bold;
}


#footer {
	color: #999999;
	font-size: 0.6em;
	margin: 0px;
	padding: 10px;
	text-align: center;
	background-color: #1C1C1C;
}

#footer a:link {
	color: #FFFFFF;
	text-decoration: none;
	background-color: transparent;
}
#footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
	background-color: transparent;
}
#footer a:hover {
	color: #F1AA1C;
	text-decoration: underline;
	background-color: transparent;
}


#footer a:active {
	color: #FFFFFF;
	text-decoration: none;
	background-color: transparent;
}



/* --------------------------Links Ends ------------------------------------ */



/* -------------------------- Item div container start ------------------------------------ */

.menubox {
	background-image: url(../images/bg-menu.jpg);
	background-repeat: repeat-x;
	background-color: #000000;
	height: 32px;
	width: 933px;
}


.contentmain {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	color: #000000;
	text-align: left;
}

.contentgallery {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	padding-top: 20px;
	padding-right: 70px;
	padding-bottom: 20px;
	padding-left: 50px;
	color: #CCCCCC;
	text-align: center;
	background-color: #464646;
}

.contentbottom {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	padding-top: 20px;
	padding-right: 70px;
	padding-bottom: 20px;
	padding-left: 50px;
	color: #CCCCCC;
	text-align: left;
	background-color: #464646;

}

.contentbottom li {
	list-style-type: square;
}


.txttitle {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	padding-top: 2px;
	padding-right: 15px;
	padding-bottom: 2px;
	padding-left: 15px;
	color: #00488D;
	text-align: right;
	font-weight: bold;
}

table.tbboxform			
{
	font-weight: normal;
	color: #CCCCCC;
	border: 0px solid;
	border-collapse: collapse;
	border-spacing: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	border-color: #999999;
}


table.tbboxform td.tbboxformtop {
	border-bottom: 2px solid #cccccc;
	background-color: #CCCCCC;
	text-align: center;
	font-weight: bolder;
	color: #000000;
	padding-bottom: 3px;
	padding-top: 3px;
	border-color: #999999;
}

table.tbboxform  td.tbboxformtxtright {
	text-align: right;
	font-weight: bold;
	color: #CCCCCC;
}


table.tbboxform td {
	border-bottom: 0px solid;
	font-weight: normal;
	color: #CCCCCC;
	padding-left: 5px;
	border-color: #FFFFFF;
	padding-bottom: 2px;
	padding-top: 2px;
	font-size: 0.8em;
}

/* -------------------------- Item div container Ends ------------------------------------ */

.statusSpinner
{
	background: url(../images/spinner.gif) no-repeat center center;
	width: 32px;
	height: 32px;
}

#pdfLoadStatus
{
    background: url(../images/pdfLoadSpinner.gif) no-repeat center center;
	width: 66px;
	height: 66px;    
}
